如何知道我的设备是否兼容?

Scarlett
Scarlett
  • 更新

请确保您的设备使用的是最新的操作系统:

  • 操作系统的最低版本,安卓 - 8.0;
  • iOS - 16.1。

如果有更新的版本,请相应更新您的设备。

分享此文章

这篇文章有帮助吗?

39 人中有 35 人觉得有帮助

还有其它问题?提交请求

评论

0 条评论

登录写评论。